From 0bda3a3fb0a5308454a642701dfc2132a24c6418 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:41:20 +0000
Subject: [PATCH 12/42] deepin-picker: update to 1.6.6.

---
 srcpkgs/deepin-picker/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/deepin-picker/template b/srcpkgs/deepin-picker/template
index 699f92a01ee..f93371bc97e 100644
--- a/srcpkgs/deepin-picker/template
+++ b/srcpkgs/deepin-picker/template
@@ -1,6 +1,6 @@
 # Template file for 'deepin-picker'
 pkgname=deepin-picker
-version=1.6.5
+version=1.6.6
 revision=1
 build_style=qmake
 hostmakedepends="qt5-qmake pkg-config qt5-host-tools"
@@ -12,7 +12,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/deepin-picker"
 changelog="https://github.com/linuxdeepin/deepin-picker/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/deepin-picker/archive/${version}.tar.gz"
-checksum=6c2b4e5bf7e758b05913caebbdfc0a65167418db0afb6bbb225d7aa99c2584eb
+checksum=79630cd5db6b5f7636214ca83e1a40009c69708f4fd15374961062322cb5db8f
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-svg-devel qt5-x11extras-devel"

